@charset "utf-8";
/* CSS Document */

body
{
    /*background:#E6FCFF;*/
    background-repeat:repeat-x; 
    font-family: Verdana,Arial,sans-serif; 
    }
#wrapper {
	 margin:0 auto; width:95%;
}
#maincontent{background:#fbd894 url(../images/content_bg_gradr.png) left top repeat-x;
    line-height: 1.3em;
    min-height: 764px;
	float:left;
   width: 100%;
    /* width:929px;*/
	position:relative;
	box-shadow:0 0 7px #000;-moz-box-shadow:0 0 7px #000;-webkit-box-shadow:0 0 7px #000;-ms-box-shadow:0 0 7px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#333333, Strength=5, Direction=0),
         progid:DXImageTransform.Microsoft.Shadow(Color=#333333, Strength=5, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color=#333333, Strength=5, Direction=180),
         progid:DXImageTransform.Microsoft.Shadow(Color=#333333, Strength=5, Direction=270);
}
#header {width:100%; float:left; position:relative;}
#header img{padding: 2% 0 0 2.5%; float:left; width:11%;}
#menu {color: #FFFFFF;
    float: right;
    font-size: 12px;
	width:85%;
	position: relative;}
#menu ul{ background: url("../images/menu_bg.png") repeat-x scroll left top transparent;
    height: 100%;
    margin: 8% 0 0 0;
    width: 95%;float:right;}
#menu ul li{float: left;list-style: none;
    background:url(../images/menu_divider2.png) right top no-repeat; height:68px;}
#menu ul li a{color: #FFFFFF;text-decoration: none;float:left;  padding:2em;}
#menu ul li a:hover {background:url(../images/menu_bg_ov.png) center top no-repeat; height:28px; cursor:pointer;}
#menu ul li a.active {background:url(../images/menu_bg_ov.png) center top no-repeat; height:28px; cursor:pointer;}
#menu .nobar{float: left;
    list-style: none inside none;
    background:url(../images/menu_divider_last.png) right top scroll no-repeat; height:68px;}


#content
{
    width:100%; float:left;position: relative;
    /*padding-top:2%;*/
    }
.pagetitle{background:url(../images/page_title_bg.jpg) no-repeat left top scroll; height: 51px;
    margin: 0 0 0 35px;
    width: 90%;}
.pagetitle h3{color: #9B1808;
    font-size: 19px;
    padding: 15px 0 0 24px;}
.pagename_bg{background: url("../images/page_name_bg.jpg") no-repeat scroll left top transparent;
    height: 53px;
    margin: -16px 0 0 688px;
    position: absolute;
    width: 189px;;}
.pagename_bg h2{color: #009999;
    margin: 14px 0 0;
    padding: 0 0 0 17px;}
.pagecontent{ color: #024984;
    font-size: 12px;
    font-weight: bold;
    padding: 12px 0 0 39px;
    height:480px;
    }
.pagecontent p{ line-height: 17px;}
.pagecontent .two{color: #000000;
    font-weight: normal;
    width: 96%;}
#footer{padding:1em 0; float: left; width:100%;}
#footer img {float:left;}
#footer p{color: #FFFFFF;
    float: right;
    font-size: 10px;
    margin: 2px 0 0;
    padding: 0 18px 0 0;}


/* table of content page css*/
.pagecontent_toc{ color: #024984;
    font-size: 12px;
    font-weight: bold;
    padding: 12px 0 0 0;
    height:480px;    
    }
#menusub{color: #DFA557;
    /*float: left;*/
    font-size: 13px;
    font-weight: normal;}
#menusub ul{height: 44px;
    width: 892px;}
#menusub ul li{background: none repeat scroll 0 0 #744205;
    float: left; color:#dfa557;
    list-style: none inside none;
    margin: 0 3px 0 0;
    padding: 7px 9px 7px 12px; border:2px solid #fff3dd;
    position: relative;}
#menusub ul li:hover { border:2px solid #cd6e00; color:#fff; cursor:pointer;}
.selected-submenu { border:3px solid #cd6e00 !important; color:#fff; cursor:pointer !important;}
.selected-submenu a { color:#fff !important;}
#menusub ul a{color: #dfa557;
    text-decoration: none;}
#menusub ul a:hover{color: #fff;
    text-decoration: none;}
#maincontentcl{  background: none repeat scroll 0 0 transparent !important;
    border: 0 solid red;
    /*height: 402px;
    overflow-x: hidden !important;
    overflow-y: auto !important;*/
    padding: 0 0 0 41px;
    width: 865px;
    float:left;
  }
#maincontentcl h4{color: #5E5E59; font-size: 15px;
    margin: 68px 0 0;
    position: absolute;}
#maincontentcl .leftmenu{    background:#FFFFFF;
    border: 0 solid #F8D9AE;
    float: left;
    height: auto;
    margin: 0 12px 0 0;
    *margin-right:4px;/* for IE */
    position: relative;
    top: 13px;
    width: 100%;}
#maincontentcl .rightcontent{background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #F8D9AE;
    float: left;
    height: auto;
    margin-bottom: 27px;
    position: relative;
    top: 13px;
    width: 658px;}
.leftpane{background: none repeat scroll 0 0 #FFFFFF !important;
 /*   height: 400px !important;
    overflow-y: scroll !important;
    overflow-x: hidden !important;*/
    width: 100px !important;float:left !important;padding:5px 0 0 5px;}
.rightpane{background: none repeat scroll 0 0 #FFFFFF !important;
    width: 748px !important; float:left !important; height:auto !important;padding:5px 0 0 5px;}
    
 a:link, a:visited
{
    color: #024984;
}

a:hover
{    
    text-decoration: underline;
}

a:active
{
    color: #024984;
}
.authorname
{
margin-left:50px;	
}

.RadSplitter_Default
{
    float:left;
    background:#fff;
}
.rspPane 
{
    
}
.RadGrid_Default 
{
    border:none!important;
}
#jqxWidget 
{
    float: left;
    font-family: Verdana;
    font-size: 13px;
    margin-top:25px;
    /*
    margin: 0 2% 2% 2%;
    width: 95%;
    */
}
#jqxWidget #jqxWidgetdiv
{
	background:#FFFFFF;
    border: 1px solid #FBD894;
    float: left;
    width: 100%;
}
#jqxTree
{
    padding:10px;
}
#jqxcont 
{
    background: none repeat scroll 0 0 #ECC582;
    float: left;
    font-size: 11px;
}
#jqxWidget .pageline {
	/*width:100%; background:url(../images/lin.jpg) left top repeat-y;*/
	margin-bottom:5px;
	padding:5px 0;
}
#jqxWidget .pageline td {
	border-collapse:collapse; float:left; width:30px;
}
.pageline td a {
	color:#be871d;
	text-decoration:none;
	background:#fbd894;border:1px solid #be871d; padding:5px 10px;
}
.pageline td a:hover {
	color:#fff;
	text-decoration:none;
	background:#8a4d17;
}

.pageline td a.selected {
	color:#fff;
	text-decoration:none;
	background:#8a4d17;
}

#jqxgrid {
	width:100% !important;
	float:left;
}

/*Serach box css */

#menu .search_bx {
	position:absolute;
right: 5%;
top: 18%;
	color:#000;width:30em;
}
.search_r {
       width:30em;
       height:1.7em;
       border:1px solid #d0d0d0;
       background:url(../images/srrc.png) left top repeat-x;
}
.search_r input {
       background:none;
       border:none;
    height: 1.7em;
        font-style: italic;
    width: 82%;
    color: black;
 /*   position: absolute;*/
    top: 9%;
    right: 1%;
    text-align: left;
    outline:none;
}
.search_bx label 
{
    text-align:right;
    color:#000;
}


/** TOC classes **/

#pagetoc1, #pagetoc2, #pagetoc3 
{
    float:left; margin-left:2.5%;margin-bottom:16px; border: 1px solid #FBD894;
}
.toc-ep
{	
	background:#FFFFFF;
     
      float: left;
      width: 98%;
	padding: 5px; 
}
.toc-ep h1{font:bold 20px Arial; color:#a85b18;}
.toc-ep h2{font:bold 16px Arial; color:#744205; background:#f2d6a7; padding:5px 0 5px 10px;}
.toc-ep h3{font:bold 14px Arial; color:#524e4b;}
.toc-ep p, ul dt, ul li, dt{font:normal 12px verdana; color:#000;}
.toc-menu li a{color: #cc0000; font-weight:bold;}
.toc-ep th {font:bold 12px verdana; color: #fff; background:#8a4d17;}
.row-bg{background-color:#f2ddb9;}
.list-paper tr td a {text-decoration:none; font-style:normal;}

a:link, a:active, a:visited {font:normal 11px verdana; color: #754306; text-decoration:underline;}
a:hover {color: #ec9b11;}
.txt02 {    background:#FBD894;
    display: block;
    font-size: 11px;
    margin: 0 0 0 2%;
    padding: 3px;
    width: 93.6%;
    }
#content .msgtxt03
    {
     float:left;
     background:#c18f36;
     border-bottom:1px solid #a52a2a;
     color: #FFFFFF;
     font-size: 13px;
     font-weight:bold;
     margin:0;
     padding:0 0 0 0.5%;
     width: 94.5%;
     position:absolute;
     left:2%;
     top:0;
     z-index:5;
     }

.nwpageline 
{
    position:relative;
    border-right:1px solid #fbd894;
}
.nwpageline a {
       color:#be871d;
       text-decoration:none;
       background:#fbd894;border:1px solid #be871d; padding:5px 10px;
       float:left;
       margin:1px 0 1px 4px;
}
.nwpageline a:hover {
       color:#fff;
       text-decoration:none;
       background:#8a4d17;
}
.point {
       color:#fff  !important;
       text-decoration:none;
       background:#8a4d17 !important;
}

.nwpageline a.selected {
       color:#fff;
       text-decoration:none;
       background:#8a4d17;
}

/**/
.nwpageline1
{
    position:relative;
    border-right:1px solid #fbd894;
}
.nwpageline1 a {
       color:#be871d;
       text-decoration:none;
       background:#fbd894;border:1px solid #be871d; padding:5px 10px;
       float:left;
       margin:1px 0 1px 4px;
}
.nwpageline1 a:hover {
       color:#fff;
       text-decoration:none;
       background:#8a4d17;
}
.point1 {
       color:#fff  !important;
       text-decoration:none;
       background:#8a4d17 !important;
}

.nwpageline1 a.selected {
       color:#fff;
       text-decoration:none;
       background:#8a4d17;
}
